Ubuntu

Activity log for bug #139080

Date Who What changed Old value New value Message
2007-09-12 10:22:44 andrew petts bug added bug
2007-09-27 09:36:09 Alexander Sack network-manager: status New Fix Released
2007-09-27 09:36:17 Alexander Sack network-manager: status New Confirmed
2007-09-27 09:36:17 Alexander Sack network-manager: assignee asac
2007-09-27 09:36:22 Alexander Sack network-manager: importance Undecided High
2007-10-02 10:20:21 Alexander Sack bug assigned to linux-ubuntu-modules-2.6.22 (Ubuntu)
2007-10-02 10:20:51 Alexander Sack linux-ubuntu-modules-2.6.22: status New Fix Released
2007-10-02 10:22:38 Alexander Sack linux-ubuntu-modules-2.6.22: status New Triaged
2007-10-02 10:23:03 Alexander Sack network-manager: status Confirmed Invalid
2007-10-03 19:31:21 mb linux-ubuntu-modules-2.6.22: status Fix Released Confirmed
2007-12-06 11:03:55 Robbie G bug added attachment '3945_issue.txt' (Gutsy erro)
2007-12-06 11:04:26 Robbie G bug added attachment '3945_issue.txt' (3945 Error on 8.04)
2008-08-12 15:27:32 Mackenzie Morgan title Intel pro/wireless 3945ABG WEP can't connect : its happened to me too Network Manager rejects WEP keys for IPW 3945
2008-12-14 21:23:25 Mackenzie Morgan linux-ubuntu-modules-2.6.22: status Triaged Won't Fix
2008-12-14 21:23:25 Mackenzie Morgan linux-ubuntu-modules-2.6.22: statusexplanation tim or anybody else from the kernel team: the patch i submitted for 3945 should fix this in feisty as well. maybe an SRU?
2009-05-06 21:48:01 Sergio Zanchetta linux-ubuntu-modules-2.6.22 (Ubuntu): status Confirmed Won't Fix
2009-05-06 21:48:26 Sergio Zanchetta linux-ubuntu-modules-2.6.22 (Ubuntu Gutsy): status Confirmed Won't Fix
2009-05-06 21:48:46 Sergio Zanchetta bug task added linux (Ubuntu)
2009-05-06 21:49:09 Sergio Zanchetta linux (Ubuntu): status New Incomplete
2009-05-07 09:36:28 Hew McLachlan linux (Ubuntu Feisty): status New Won't Fix
2009-05-07 09:36:39 Hew McLachlan linux (Ubuntu Gutsy): status New Won't Fix
2009-11-06 02:38:22 Matthew Fisher removed subscriber Matthew Fisher
2012-06-11 10:06:18 Hew McLachlan removed subscriber Hew McLachlan
2013-08-12 14:48:49 Mackenzie Morgan removed subscriber Mackenzie Morgan